Solaris 2.6 with Sybase 11.0.3 and Solstice Disk Suite 4.1: Advice/Problems??

Solaris 2.6 with Sybase 11.0.3 and Solstice Disk Suite 4.1: Advice/Problems??

Post by Susan Cormac » Sat, 31 Jan 1998 04:00:00



We are planning on upgrading our existing Solaris 2.4 to 2.6 in the next
couple of weeks.  Simultaneously, we will be upgrading our Sybase SQL
server to 11.0.3 and Solstice Disk Suite 4.1.  

I'm looking for advice/potential problems of what we should look out for
when doing these upgrades.  Has anyone done a similar implementation:
are all versions compatible with the other??  

From reading various news threads, it is also apparent that Solaris 2.6
comes with certain "problems" - have any been encountered using the
Sybase and Solstice versions named above?

Thanks in advance

Susan

--
Susan Cormack

 
 
 

1. Solaris 2.6 and Solstice Disk Suite

Is Solstice Disk Suite 4.1 suitable for use with Solaris 2.6?

I've used it many times on Solaris 2.5.1 but as yet on only one
2.6 machine (a non-production box).  Before going production with
this combination I'd like to be sure their compatible.  How does
one go about finding stuff like this out from SUN?

--
Kevin Lenz CET.

http://calgary.shaw.wave.ca/~klenz
VE6LNZ - Radio Amateurs of Canada.

2. libolg.so.3

3. Where to find Solstice Disk Suite for Solaris 2.6

4. Browser Recommendations

5. Solstice Disk Suite 4.2 for Solaris 2.6

6. Suse upgrade now Knode freezes

7. Sybase 11.0.3 Compatibility with Solaris 2.6

8. Important: Root exploit.

9. Compatibiliy of Sybase SQL server 11.0.2.1 with Solaris 2.6

10. Help !!! Needs advice in Solstice Disk Suite....

11. Q: Solaris 2.6 + Sybase V11 + EMC disk storage EXPERIENCES ?

12. Any experiences with Solaris 2.6 + Sybase V11 with EMC disk storage ?

13. Solaris Disk Suite Sybase (Experiences ?)